RubyGems Navigation menu

capejs-rails 0.2.2

This gem provides Cape.JS for your Rails application.

Versions:

  1. 0.2.2 - August 16, 2016 (35.5 KB)
  2. 0.2.1 - June 18, 2016 (35.5 KB)
  3. 0.2.0 - June 15, 2016 (35.5 KB)
  4. 0.1.1 - June 14, 2016 (53.5 KB)
Show all versions (5 total)

Runtime Dependencies (1):

  • railties < 5.1, >= 4.2.0
  • Owners:

    Authors:

    • Tsutomu Kuroda

    SHA 256 checksum:

    7c5cc42069439c87c7502186aee02e470c0c0344cc8e1a65147e14f2aa6c30e8

    Total downloads 4,179

    For this version 1,172

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Required Rubygems Version: >= 1.8.11

    Links: